<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Marathon RCM Channel Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerMarathonRCMChannelOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Wiener Marathon RCM Channel
        framework devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and the position of the  channel in its parent device. There
          is also the possibility to go to the framework &quot;Action&quot; panel
          to peform actions on alerts and an indication of the state (using the
          framework
          colour convention)
          of the summary alert of the device.</p>
        <p>The left hand side of the panel gives information on the current readings
          from the hardware. The current Power state is shown along with status
          flags for various error conditions. Below this, readouts of voltage,
          current and temperature are given.</p>
        <p>At the bottom left, there are buttons to switch the channel ON or
          OFF.</p>
        <p>The right hand side of the panel gives access to change to settings
          of this channel. For example, you can change the maximum current and
          voltage limits, change the behaviour of device when a limit is exceeded
          or allocating a group number to this channel.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerMarathonRCMChannelOperation.JPG" alt="Panel screenshot" width="639" height="644" style="width: 639px; height: 644px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerMarathonChannel with model type &quot;RCM Channel (TCP/IP)&quot;. <br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
